
Infrastructure - Task #7135

Story # 6721 (Closed): Update replication and replication auditing for v2 API changes

Update replication auditing component to encapsulate use of V1, V2 replication API and

communication depending on MN support

2015-05-28 18:07 - Skye Roseboom

Status: Closed Start date: 2015-05-28

Priority: Normal Due date:  

Assignee: Chris Jones % Done: 100%

Category: d1_replication Estimated time: 0.00 hour

Target version: CCI-2.0.0   

Milestone: None Story Points:  

Product Version: *   

Description

If MN supports V2, use V2 replication REST endpoints and V2 communication objects from libclient.

History

#1 - 2015-07-14 21:06 - Chris Jones

- Assignee changed from Skye Roseboom to Chris Jones

#2 - 2016-01-05 18:55 - Skye Roseboom

- Status changed from New to Closed

- % Done changed from 0 to 100

- translation missing: en.field_remaining_hours set to 0.0

replication auditing relies on communication layers in replication so minimal changes needed in auditing.  CCI 2.0 auditing is running in production,

looks good.
